#!/usr/bin/perl -w -I./blib/lib

use strict;
use DNSSEC::Registry::Trust_DB;


my $trustdb=DNSSEC::Registry::Trust_DB->new("org");


my @trusted_objects=$trustdb->get_trusted;

if (! @trusted_objects) {
    print "; No objects trusted\n";
}

foreach my $trusted_object ( @trusted_objects ){
    my $dsrr=Net::DNS::RR::DS->create( $trusted_object->RR );
    print $dsrr->string . "\n";
}
